package db

import (
	"applet/app/db/model"
	"xorm.io/xorm"
)

func GetCate(eg *xorm.Engine, storeId string) *[]model.CommunityTeamCate {
	var data []model.CommunityTeamCate
	err := eg.Where("is_show=1 and uid=?", storeId).OrderBy("sort desc,id desc").Find(&data)
	if err != nil {
		return nil
	}
	return &data
}
